@import "../../../variables";

$card-width: 10rem;
$card-height: 15rem;

.product__wrapper {
  width: $card-width;
  height: $card-height;
  background-color: lighten($body-bg, 15%);
  border-radius: 5px;
  //border: 1px solid darken($body-bg, 10%);
  -webkit-tap-highlight-color: transparent;
}

.product__image {
  width: $card-width;
  height: $card-height * 0.62;
  overflow: hidden;
}

.product__details {
  padding: 0.5rem 0.4rem;
  width: $card-width;
  height: $card-height - ($card-height * 0.61);
}

.product__name {
  display: block;
  width: $card-width - 0.8rem;
  color: $white;
  overflow: hidden;
}

.product__price {
  display: inline-block;
  width: $card-width - 0.8rem;
  text-align: end;
  color: $white;
}

.product__description {
  display: block;
  font-style: italic;
  color: $gray-400;
  font-size: 85%;
}
